"SN Title" = "Geben Sie bitte die Seriennummer des Produkts ein.";
"NextButton Title" = "Fortfahren";
"CancelButton Title" = "Abbrechen";
"WelcomeMessage" = "";
"Window Title" = "RISO Druckertreiber-Installation";
"Window Title GOCCOPRO" = "RISO GOCCOPRO Druckertreiber-Installation";

"OS Title" = "Sie können dieses Installationsprogramm nicht ausführen, da es von diesem Betriebssystem nicht unterstützt wird."; 
"Upgrade Title" = "Das Installationsprogramm wird vom Mac Betriebssystem X Version 10.3.9, 10.4 und 10.5 unterstützt."; 
"Upgrade Title GOCCOPRO" = "Das Installationsprogramm wird vom Mac Betriebssystem X Version 10.4 und 10.5 unterstützt."; 
"Upgrade Title 1060" = "Das Installationsprogramm wird vom Mac Betriebssystem X Version 10.6 und 10.7 unterstützt."; 
"OK Title"= "OK"; 
									
"Invalid Title" = "Die eingegebene Seriennummer ist nicht korrekt!"; 
"SerialNumber Title" = "Geben Sie bitte die korrekte Seriennummer ein."; 
"OK Title"= "OK";